.container {
    background-color: gray;
    width: 200px;
    height: 500px;
    display: inline-block;
    position: relative;
}

.item1 {
    width: 100px;
    height: 100px;
    background-color: black;
    color: white;
    position: absolute;
    top: 0;
    right: 50px;
}

.item2 {
    width: 100px;
    height: 100px;
    background-color: black;
    color: white;
    position: absolute;
    bottom: 0;
    left: 50px;
}